NAME
        look - view your surroundings and inventory

SYNOPSIS
	look
	look at <specification>
	look in <container>
	
	'exa' is a global alias for 'look at'

DESCRIPTION
        View your surroundings, objects in your surroundings, or objects
	that you carry.

OPTIONS
	[none] - look at your surroundings in general

	specification - a string that specifies what you want to look at
	                it can take many different forms
	
	container - an object that you can put other objects inside

SEE ALSO
	inventory, examine, glance
